<comics_root>
	<comics name="1" filename="media/comics/1.xml"/>	
	<comics name="2" filename="media/comics/2.xml"/>
	<comics name="3" filename="media/comics/3.xml"/>
	<comics name="4" filename="media/comics/4.xml"/>
	<comics name="5" filename="media/comics/5.xml"/>	
	<comics name="6" filename="media/comics/6.xml"/>
	<comics name="7" filename="media/comics/7.xml"/>
	<comics name="8" filename="media/comics/8.xml"/>
	<comics name="9" filename="media/comics/9.xml"/>
</comics_root>